Subject: Order #1085924 - Labor Law posters
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Feb 2010 16:52:53 -0500

Hello Katherine.
I am just following up on an order that was placed over the phone earlier this week.  I had called a couple of times but was told you were out of the office so I was asked to contact you via email.  My understanding is that you had requested that we hold your order so that you could confirm that your Columbus location did need posters.  Your order is processed with the Ohio posters included as of now.  Please let me know if you would like us to go ahead and send out your order as it is or if you will only need the posters for your location.  Just let me know how you would prefer to proceed.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]